name: 'WxT Extend Paragraph'
description: 'Provides Paragraph and related functionality.'
type: module
package: WxT
core_version_requirement: '>10'
dependencies:
  - 'paragraphs:paragraphs'
  - 'wxt_translation:wxt_translation'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.4'
project: 'wxt'
datestamp: 1763268746
